{
        num: 467,
        accuracy: 100,
        basePower: 120,
        category: "Physical",
        name: "Shadow Force",
        pp: 5,
        priority: 0,
        flags: { contact: 1, mirror: 1, metronome: 1, nosleeptalk: 1, noassist: 1, failinstruct: 1 },
        onAfterHit(target, source) {
            if (source.hp) {
                this.field.addPseudoWeather('distortionworld');
            }
        },
        onAfterSubDamage(damage, target, source) {
            if (source.hp) {
                this.field.addPseudoWeather('distortionworld');
            }
        },
        secondary: null,
        target: "normal",
        type: "Ghost",
        contestType: "Cool",
    }
